<div id="contentHeader"></div>
<div id="ex-1" class="row ex">
	<div class="col-12">
		<div class="row example">
			<div class="col-sm-7">
				<label>JavaScript</label>

<!-- ---------------------------- EXAMPLE 1 ---------------------------- -->
<textarea placeholder="Add JavaScript Here" class="d-none">
// JS 1
</textarea>

<!-- ---------------------------- EXAMPLE 1 ---------------------------- -->
<textarea placeholder="Add JavaScript Here" class="d-none">
// JS 2
</textarea>

<!-- ---------------------------- END OF EXAMPLES ---------------------------- -->
				<div>
					<button class="btn btn-success float-right" onclick="runJS();">
						Run
					</button>
				</div>
			</div>			
			<div class="col-sm-5">
				<label>Output</label>
				<div class="bordered" id="output"></div>
			</div>
		</div>
	</div>
</div>
